/*
Theme Name:     Divi Child
Theme URI:      http://bigsonia.com/Divi-child/
Description:    Child theme for Divi
Author:         Sheryl
Author URI:     http://bigsonia.com/
Template:       Divi
Version:        1.0.0
*/
 
@import url("../Divi/style.css");


/*-----------------------------------------------------------*/
/*-----------------   BASE FORMATTING   --------------------*/
/*---------------------------------------------------------*/

body p {  font-size: 15px; padding-bottom: 10px;}
body.custom-background {background-size: auto auto !important; background-repeat: repeat !important;}
#main-header { background-color: #fff; border-bottom: 3px solid #333;} 
.et_pb_column {margin-right: 2%;}
h1, h2, h3, h4, h5, h6 {color: inherit; padding-bottom: 10px;}
h1 {line-height:1.3;}
h5 {line-height:1.2;}
h2 {line-height:1.4; padding-top: 10px;}
h3, h4 {line-height:1.4;}
.et_pb_post h2 { margin-top: 0;}
.entry-content ul, .comment-content ul { list-style-type: square; padding: 0px 0 10px 30px;}

ul li, ol li {
    font-size:15px;
    list-style: square inside;
    padding-left: 5px;
}

#partners.et_pb_section {padding-top: 0;}
#partners-top.et_pb_section {padding-bottom:10px;}

/*----------------------------------- PAGE LAYOUT   -------------------------------------*/

.archive #left-area .has-post-thumbnail img, .blog #left-area .has-post-thumbnail img, 
.search #left-area .has-post-thumbnail img {
    float: left; 
    margin: 0 20px 0 0;
    max-height: 200px;
    width: auto;
}
.et_pb_blog_grid .et_pb_post {background-color:#f7f7f7;}
.et_pb_blog_grid .et_pb_image_container img {background-color:#fff;}
.et_pb_blog_grid_wrapper {color:#333;}
div.post .new-post .aligncenter {margin-bottom:20px;}

.blog #left-area article.has-post-thumbnail, .archive #left-area article.has-post-thumbnail, 
.search #left-area article.has-post-thumbnail {min-height:200px;}
.archive article {display: inline-block;}
.extra-bottom-margin {margin-bottom: 30px;}


/*-----------------------------------------------------------*/
/*-----------------   MAIN-HEADER   ------------------------*/
/*---------------------------------------------------------*/

#main-header {padding: 10px 0 0;}
#logo {margin-bottom:0;}

#main-header #logo, #main-header .et_fixed_nav #logo, #main-header .et-fixed-header #logo {
	max-height: 150px;
	padding-bottom: 1px;
	transition: none;
}

nav#top-menu-nav, .et-fixed-header nav#top-menu-nav {  padding-top: 10px;}
#main-header #top-menu li > a {padding-bottom: 15px;}


/*-----------------------------------------------------------*/
/*-----------------     HOMEPAGE     ------------------------*/
/*---------------------------------------------------------*/

#homepage-middle {background-color: rgba(0, 0, 0, 0.2) !important;}
#homepage-middle .et_pb_row, #sponsors .et_pb_row {padding:0;}
#main-content #homepage-middle p {font-size: 1.2em;}
#homepage-bottom {padding-top:30px;}
#main-content  #homepage-bottom .et_pb_row {padding-top:20px;}
#main-content .et_pb_slider .et_pb_slide {box-shadow: none;}

#address {padding-bottom:10px;}

.home #page-container {padding:0 !important;}
//.home #main-header {display:none;}
#home-slider .active { background-color: rgba(255, 255, 255, 0.8); padding: 20px; }

.et_pb_slide_video {margin: 0 15%;  width:70%; z-index:10;}
.et_pb_slide_with_image .et_pb_slide_description {text-align:center; width:100%;}
.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {padding:30% 8%;}
.et_pb_bg_layout_dark .et_pb_slide_description {text-shadow:0 1px 3px rgba(0, 0, 0, 0.7); z-index:-1; }

#homepage-top .et_pb_slide_image, #homepage-top .et_pb_slide_video, #homepage-top .et_pb_slide_description { animation: none;}
.et_pb_slide_content {padding-bottom: 15px; text-shadow:1px 2px 3px rgba(0, 0, 0, 1);}

.et_pb_slide_content {font-size: 22px; text-transform:uppercase;}
.et_pb_slide_content .large, a.large{font-size:1.5em;}
.et_pb_fullwidth_menu #top-menu-nav > ul {padding: 10px 0 0 !important;}


/*-----------------------------------------------------------*/
/*-----------------    NAVIGATION   ------------------------*/
/*---------------------------------------------------------*/

#top-menu li { padding-right:35px;}


/*-----------------------------------------------------------*/
/*-----------------       PAGES     ------------------------*/
/*---------------------------------------------------------*/

#main-content, .et_pb_section { background-color: transparent; }
#main-content .container:before {display:none;}

article .entry-content img.et_pb_image, .et_pb_team_member_image img {border: 2px solid #fff;}
.et_pb_team_member_description h4 {font-size:23px;}
article #partners img.et_pb_image { border: medium none; width: 100%;}
#main-content article .et_pb_text.page-title { min-height: 0; width: auto;}
#main-content .our-team p { text-align: justify;}
.et_pb_column_4_4 .et_pb_text { margin-bottom: 0;}

#main-content #partners .et_pb_row { padding-bottom: 40px !important;}
#main-content #partners h2 { padding-top: 0;}

#team-contact { background-color: #eee; color:#333; padding: 5px 2% 10px; width: 90%;}

.pay {
    color: #1c558d;
    font-style: italic;
    font-family: Verdana,Arial,sans-serif;
    font-weight:bold;
}
.pal {
    color: #336697;
    font-style: italic;
    font-family: Verdana,Arial,sans-serif;
    font-weight:bold;
}

.tribe_events .tribe-events-single-section {background-color:transparent;}
#tribe-events-footer {border-top:none !important;}
.tribe-events-venue-details .author {color:#fff !important;}
.vcalendar .tribe-events-list-separator-month span {background-color:#333 !important;}
#tribe-events-bar * {display:none !important;}
.tribe-events-list .tribe-events-event-cost span {background:transparent;}


/******  SHOP  ********/

.woocommerce-breadcrumb, .woocommerce-result-count, .woocommerce .woocommerce-ordering {display:none;}
.product_meta a {padding-left:5px;}
.price .amount, .woocommerce table.shop_table th {font-weight: 600;}
p.price {margin-bottom:10px;}
.woocommerce ul.products li.product h3 {font-family: pt sans; font-size: 15px; font-weight: 600;}
.woocommerce-cart .cart-collaterals .cart_totals tr td, .woocommerce-cart .cart-collaterals .cart_totals tr th {border:none;}
.woocommerce-cart .cart-collaterals .cart_totals table {border-right:0;}
.related.products {clear:both;}
.woocommerce-checkout #payment {background:transparent;}
.woocommerce-checkout #payment ul.payment_methods li {list-style:none;}
.woocommerce form .form-row .required {display:none;}
#billing_company_field {display:none;}
#order_review .woocommerce-checkout-review-order-table, .woocommerce table.shop_table { background-color: rgba(0, 0, 0, 0.05);}
.woocommerce ul.products li.product h3 {clear:both;}
.woocommerce h1 {margin-bottom:15px;}




/*----------------- WIDTHS ----------------------------------*/

#main-content .et_pb_column_1_3 { margin-right: 5%; width: 30%;}
#main-content .et_pb_column_2_3 {margin-right: 5%; width: 65%;}
.et_pb_column_1_2 {width: 49%;}
#main-content .et_pb_column_1_4 {width: 20%;}
#main-content .et_pb_column_3_4 {width: 65%;}
#main-content .et_pb_column_1_3.et_pb_column_inner:first-child { margin-right: 4%; width: 28%; }
#main-content .et_pb_column_1_3.et_pb_column_inner { padding: 0; width: 68%;}
#main-content .et_pb_column:last-child {margin-right:0;}

.et_right_sidebar #main-content #left-area {margin-right: 7%; width: 65%;}
#main-content #sidebar {border-left: 1px solid #eee; margin: 70px 0; padding-left: 2%; width: 25%;}

.et_pb_row, .container {width:85%;}
.et_pb_container {width:90%;}
.et_pb_slide .et_pb_container {width:95%;}

.events-list.tribe-bar-is-disabled #tribe-events-content-wrapper, .events-list .tribe-events-loop, .single-tribe_organizer .tribe-events-loop, .single-tribe_venue .tribe-events-loop, .tribe-events-day .tribe-events-loop {max-width:1500px;}

#tribe-events-pg-template {margin:5% auto; max-width:1080px;}
.tribe-events-list h2.tribe-events-page-title {border-bottom:1px solid #fff;}
.tribe-events-list-separator-month {display:none;}

/*-----------------------------------------------------------*/
/*----------   ARCHIVES / CATEGORIES / SEARCH   ------------*/
/*---------------------------------------------------------*/

.archive article.post, .blog article.post, .search article.post {clear: both;}
.category-meta { margin-bottom: 30px;}
#left-area article.post p.list-tags {padding-bottom: 0;}


/*-----------------------------------------------------*/
/*--------------       SIDEBAR        ----------------*/
/*---------------------------------------------------*/


#main-content .et_pb_widget li a, #main-content .et_pb_widget a { color: #DD8800; font-size: 13px;}



/*-----------------------------------------------------*/
/*--------------       COMMENTS       ----------------*/
/*---------------------------------------------------*/

h1#comments, #reply-title {margin-bottom: 0px;}

#commentform textarea, #commentform input[type="text"] {
	padding: 8px;
	font-family: 'Droid Sans',Arial,sans-serif;
	font-size: 14px;
}

#commentform .comment-form-url { display: none;}
#commentform p.comment-form-comment textarea { font-family: 'Droid Sans',Arial,sans-serif;}
#commentform p.form-allowed-tags { display: none;}



/*-----------------------------------------------------------*/
/*-----------------      SLIDER     ------------------------*/
/*---------------------------------------------------------*/

#main-content .et_pb_slider_fullwidth_off {margin-bottom: 0px;}



/*-----------------------------------------------------------*/
/*--------------   TEXT & CONTACT MODULES   ----------------*/
/*---------------------------------------------------------*/

#main-content .et_pb_text {margin: 0 0px 30px;}
#main-content #paypal.et_pb_text {margin: 0px;}
#main-content .et_pb_column_4_4 .et_pb_text {margin-bottom: 0;}
#main-content .et_pb_column_1_3 {min-height: 200px;}

#main-content #paypal-donate .et_pb_column_1_3 {min-height:0;}
#paypal-donate h3 {color: #dd8800 !important;}
#paypal-donate p {font-size: 1.2em; line-height:1.3;}

#paypal-donate {background-color: rgba(0,0,0,.1) !important; padding:20px 0;}
#paypal-donate input { margin-top: 10px; max-width: 200px;}
#sponsors {background-color: rgba(0,0,0,.2) !important;}

.et_pb_column_1_3 .et_pb_contact_right, .et_pb_column_1_4 .et_pb_contact_right {padding-bottom: 0;}
h1.et_pb_contact_main_title {font-size: 24px; padding: 10px 0;}
#contact-big-sonia h2 {padding: 10px 0;}
#main-content .et_pb_contact_submit, #main-content .mc4wp-form {margin: 0.5em 0 1em;}

#main-content .et_pb_contact_submit, #main-content .mc4wp-form input[type="submit"], #main-content .et_pb_more_button {
    background-color: #DD8800 !important;
    border: none;
    border-radius: 4px;
    color: #fff !important;
    padding: 6px 12px;
    text-shadow: 0px;
    box-shadow: 0px 1px 1px #333;
}

#main-content .et_pb_slide .et_pb_more_button, a.et_pb_more_button:hover { font-size: 14px; padding: 0px 20px !important;}
a.et_pb_more_button:after {display: none;}
.et_pb_contact_reset { display: none;}
.et_pb_contact_form .et_pb_contact p .et_contact_error { border: 1px solid #DD8800 !important;}
.et_pb_contact .et-pb-contact-message { margin-bottom: 5px; margin-top: 15px;}
.et_pb_contact .et-pb-contact-message ul li { color: #DD8800;}
.contact-info p { padding: 0 !important;}


#main-content form.mc4wp-form input[type="email"] {
	border: 1px solid #DD8800 ;
	float: left;
	height: auto;
	margin-right: 10px;
	margin-bottom: 10px;
	width: 85%;
}

#main-content form.mc4wp-form input[type="email"] {border: 1px solid #DD8800 ;}

#sponsors h5 {padding-bottom:40px;}
#sponsors img {margin: 0px 20px 10px; max-height:80px;}


/*-----------------------------------------------------------*/
/*-----------------     COUNTERS    ------------------------*/
/*---------------------------------------------------------*/

#main-content .entry-content ul.et_pb_counters { padding: 0px !important;}
#main-content .entry-content ul.et_pb_counters li { list-style: none outside none;}
#main-content et_pb_counters .et_pb_counter_title {color: #333333;}


/*-----------------------------------------------------------*/
/*-----------------      BLURB      ------------------------*/
/*---------------------------------------------------------*/

#main-content .et_pb_blurb { min-height: 250px;}
.home .et_pb_text, .home .et_pb_blurb {margin-bottom: 0;}
.home #main-content .et_pb_blurb img, .paypal input { border: 4px solid #FFFFFF; max-width: 100%; }
.paypal img.invisible { display: none;}

/*-----------------------------------------------------------*/
/*---------------------    TABS    -------------------------*/
/*---------------------------------------------------------*/

.et_pb_section .et_pb_row .et-tabs-container {border: none; margin-top: 15px;}

.et_pb_section .et_pb_row .et-tabs-container .et-tabs-content {
	background-color: #FFFFE0;
	border: 2px solid #DD8800;
	border-radius: 7px;
	box-shadow:1px 3px 1px rgba(0, 0, 0, .2);
	margin:0;
	padding: 15px 20px;
}

.et_pb_section .et_pb_row .et-tabs-container ul.et-tabs-control {
	border: none;
	background: none;
}

.et_pb_section .et_pb_row .et-tabs-container .et-tabs-control li {
	background-color: #FFFFE0;
	border-bottom: 0;
	border-left: 2px solid #DD8800;
	border-right: 2px solid #DD8800;
	border-top: 2px solid #DD8800;
	border-radius: 7px 7px 0px 0px;
	margin: 0 2px !important;
}

.et_pb_section .et_pb_row .et-tabs-container .et-tabs-control li:first-child {
    margin-left: 15px !important;
}

.et_pb_section .et_pb_row .et-tabs-container .et-tabs-control li a {
	color: #333 !important;
	font-size: 13px; 
	padding: 10px 15px;
	text-shadow: none !important;
}

.et_pb_section .et_pb_row .et-tabs-container .et-tabs-control li.active:before {
	background-color: transparent;
}


.et_pb_section .et_pb_row .et-tabs-container .et-tabs-control li.active a {
	background: none repeat scroll 0 0 #DD8800;
	border: 1px solid #FFFFE0;
	border-bottom: 0;
	border-radius: 5px 5px 0px 0px;
	color: #fff !important;
	text-shadow: none;
}

/*-------------------------- TABS LEFT ------------------------------*/

.et_pb_row .tabs-left {
    border: none;
    box-shadow: none;
    margin-top: 20px;

}

.et_pb_row .et-tabs-container {
	box-shadow: none;
}

.et_pb_row .tabs-left .et_left_tabs_bg {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: none;
}


.et_pb_row .tabs-left .et-tabs-content {
    border: 1px solid #DD8800;
    box-shadow: 1px 3px 1px rgba(221, 52, 52, .4);
    min-height: 10em;
}


.et_pb_row .tabs-left .et-tabs-control li, .tabs-left ul.et_shortcodes_mobile_nav li {
	border: 1px solid #DD8800;
	border-right: 1px solid #FFFFFF;
	margin: 2px 0;
	border-radius:12px 0 0 12px;

}

.et_pb_row .tabs-left .et-tabs-control li a {
	color: #DD8800 !important;
}

.et_pb_row .tabs-left .et-tabs-control li.active a {
    background: none repeat scroll 0 0 #DD8800;
    border-radius: 12px 0 0 12px;
    color: #FFFFFF !important;
    text-shadow: none !important;
}

/*-------------------- TABS SIMPLE SLIDER ---------------------*/

.et_pb_row .et-simple-slider {
	margin: 25px 0;
	border: 1px solid #DD8800;
}

.et_pb_row .et-simple-slides {
    border-bottom: 1px solid #DD8800;
    margin: 0;
    padding: 20px;
}


.et_pb_row .et-simple-slider .et_shortcodes_controls_arrows a {
	color: #DD8800 !important;
}

	
/*-----------------------------------------------------------*/
/*------------------      TOGGLE      ----------------------*/
/*---------------------------------------------------------*/

.et_pb_toggle {
	margin-bottom: 10px;
}

.et_pb_toggle_close h3.et_pb_toggle_title {
	color: #DD8800;
}

.et_pb_toggle_title:before {
    color: #DD8800;
}


/*-----------------------------------------------------------*/
/*-----------------      POSTS      ------------------------*/
/*---------------------------------------------------------*/

#left-area  article.post .post-meta a {
	color: #DD8800;
}

.single #left-area article.post p.list-tags {
    padding-bottom: 20px;
}


.single #left-area article.post .post-meta {
	font-size: 12px;
	margin-bottom: 0;
	padding-bottom: 0;
}


/*-----------------------------------------------------------*/
/*-----------------      FOOTER     ------------------------*/
/*---------------------------------------------------------*/

footer#main-footer { background-color: transparent;} 

#main-footer #footer-widgets .footer-widget li:before { display: none;}
#main-footer  #footer-widgets .footer-widget li {line-height: 18px; list-style: none outside none; padding: 0 0 0 2px;}
#main-footer #footer-widgets .footer-widget li a, #main-footer #footer-widgets .footer-widget a {color:#dd8800; font-size:14px;}

.textwidget > form {padding-top:10px;}
#footer-widgets .fwidget {padding: 15px 0 40px;}
#footer-widgets .footer-widget form.mc4wp-form p input {float: left;}
#footer-widgets .footer-widget form.mc4wp-form {margin-top:-8px;}

#footer-widgets .footer-widget form.mc4wp-form input[type="submit"],
#footer-widgets .footer-widget form.mc4wp-form input[type="email"] {
	height: 26px;
	font-size: 12px;
	padding: 3px 12px;
}
#footer-widgets input {display:block; padding-top:15px;}
#footer-widgets .footer-widget form.mc4wp-form input[type="submit"] {width: 30%;}
/*#footer-bottom {display: none;}*/
#footer-widget .textwidget { line-height: 1;}
#hillywood {padding-top: 5px; max-width:450px; width: 100%;}

#footer-info {float:none;}
#footer-info a.copyright {color: #ccc; float: left; font-size: 13px; font-weight: 400; margin-top: 11px;}
#footer-info .social-button-follow {float:right;}


/*-----------------------------------------------------------------------------*/
/*------------------------      SOCIAL MEDIA      ----------------------------*/
/*---------------------------------------------------------------------------*/

.social-container-follow { float: left;}
a.social-button-follow { /* float: left; */  display: inline-block;}
.social-button-follow img { margin:10px 10px 0 0; max-width: 32px;}


/*-----------------------------------------------------------------------------*/
/*-------------------------       TOOL TIP       -----------------------------*/
/*---------------------------------------------------------------------------*/

.et_pb_text .et-tooltip {
    cursor: help;
    position: relative;
    top: 2px;
}

.et_pb_text .et-tooltip-box {
    border: 1px solid #DD8800;
    bottom:10px !important;
    left: 20px; 
    padding: 10px;
}

.et_pb_text .et-tooltip-arrow {
    display: none;
}


/*-----------------------------------------------------------------------------*/
/*--------------------------[RESPONSIVE LAYOUTS]------------------------------*/
/*---------------------------------------------------------------------------*/

/*-------------------[1280px horizontal]------------------*/
@media only screen and ( min-width: 1025px ) and ( max-width: 1280px ) {   


}


/*-------------------[1024px iPad horizontal]------------------*/
@media only screen and ( max-width: 1024px ) {   

	#main-header .container, #main-content .container, #main-footer .container, #main-header .et_pb_container {
		width: 93%;
	}

	#main-content .et_pb_section .et_pb_row {
		width: 85%;
	} 

	.et_right_sidebar #main-content #left-area {
		width: 68%;
	}
	


}

/*-------------------[980px Google Nexus horizontal]------------------*/
@media only screen and ( max-width: 980px ) {


	#main-header .container, #main-content .container, #main-footer .container, #main-header .et_pb_container {
		width: 93%;
	}

	#main-content #homepage-top.et_pb_section .et_pb_row {
		width: 90%;
	}

	#main-content .et_pb_section .et_pb_row {
		width: 85%;
	} 

	.et_right_sidebar #main-content #left-area {
		width: 66%;
	}

	.et_right_sidebar #left-area, .et_right_sidebar #sidebar, 
	.et_left_sidebar #left-area, .et_left_sidebar #sidebar {
		float: left;
	}


	#main-footer  #footer-widgets .footer-widget {
		min-height: 150px;
		width: 45%;
	}

	#main-content .our-team .et_pb_column_1_3 {
   		 margin-right: 0;
    		width: 100%;
	}

	#home-slider .active {padding:10px;}
	.et_pb_slide_description h2, .et_pb_column_1_4 .et_pb_slider_fullwidth_off h2 {font-size: 46px; padding-bottom:10px;} 
	


/*--------------------------   MOBILE NAV BAR  ------------------------------*/

	.mobile_menu_bar:before {
		left: -25px;
	}
	ul.et_mobile_menu {
		background-color: #EEEEEE;
		border: 2px solid #DD8800;
		left: 62%;
		padding: 2%;
		top: 25%;
		width: 30%;
	}

	ul.et_mobile_menu li {
		list-style: none;
	}

	.et_mobile_menu li a {
		font-size: 12px;
		padding: 5px 5%;
	}


	.et_mobile_menu li ul {
		background-color: #f2f2f2;
	}

}


/*-------------------[900px interim]------------------*/
@media only screen and ( max-width: 900px ) {        

	.et_pb_slide_description h2, .et_pb_column_1_4 .et_pb_slider_fullwidth_off h2 {font-size:40px;}
	.et_pb_slide_content {font-size:19px;}
	.et_pb_slide_video {margin: 0 10%; padding: 40px 0 20px; width:80%;}

}



/*-------------------[800px]------------------*/
@media only screen and ( max-width: 800px ) {        
        
	#main-header .container, #main-content .container, #main-footer .container, #main-header .et_pb_container {
		width: 93%;
	}

	#main-content .et_pb_section .et_pb_row {
		width: 85%;
	} 

	.et_right_sidebar #main-content #left-area {
		width: 68%;
	}

	#main-content .et_pb_column_1_3 {
		margin-bottom: 3em;
		margin-right:0;
		width: 100%;
	}

	#main-content .et_pb_column_2_3 {margin-right:0; width:100%;}

	#main-content .entry-content ul.et_pb_counters {
		display: none;
	}
	
	ul.et_mobile_menu, .et_header_style_centered .et_mobile_menu {left:52%; top:42px; width:40%;}
	.et_mobile_menu li a {font-size:14px;padding:7px 5%;}

	.et_right_sidebar #main-content #left-area {
		float: none;
		margin: 0 auto;
		width: 100%;
	}

	#main-content #sidebar {
		float: none;
		margin: 20px auto;
		padding: 20px 40px;
		width: auto;
	}


	#main-content #contact-big-sonia .et_pb_column_1_3 {
		margin-bottom: 30px;
		min-height: 165px;
	}

	.et_pb_space {
		display: block;	
		margin: 10px 0 !important;
	}

	#main-content .et_pb_contact_form_container {
		padding-bottom: 0;
	}

	#main-content form.mc4wp-form input[type="email"] {max-width:400px;}
	#contact-big-sonia {margin:0;}
	#hillywood {max-width:550px;}
	#main-footer #footer-widgets .footer-widget, #main-footer #footer-widgets .footer-widget:last-child {width: 100%;}

	.et_pb_slide_description h2, .et_pb_column_1_4 .et_pb_slider_fullwidth_off h2 {font-size:37px; padding-bottom:6px;}
	.et_pb_slide_content {font-size:17px;}
	
	#team-contact {display:inline-block; width:100%;}
	#team-contact img {float:left;margin-right:20px;}
	#contact .et_pb_image {margin:0;}
	#main-content #contact-big-sonia .et_pb_column_1_3 {margin-bottom:0; min-height:140px;}
	#contact-big-sonia .et_pb_column {padding-bottom:10px;}
	#contact-big-sonia .et_pb_row:last-child {padding-top:10px;}
	.et_pb_slide_video {margin: 0 5%; padding: 40px 0 20px; width:90%;}

}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 768px ) {   

	.et_pb_slide_image, .et_pb_slide_video {display:block !important;}
	.et_pb_slide_description h2 {font-size: 34px !important;}	
	.et_pb_column_1_2 {margin-right:0; width:100%;}
        .single-tribe_events .tribe-events-schedule {background-color:transparent !important;}
	.tribe-events-loop .tribe-events-event-meta {background-color:transparent !important; border:none !important;}
	.tribe-events-list .tribe-events-venue-details {border:none !important; margin-top:0 !important;}
	.tribe-events-list .tribe-events-event-image {width:100% !important;}
	.et_pb_slide .et_pb_container {min-height:200px !important;}

}


/*-------------------[640px Nexus vertical]------------------*/
@media only screen and ( max-width: 640px ) {


	#main-header .container, #main-content .container, #main-footer .container, #main-header .et_pb_container { 
		 
	}

	#main-footer #footer-widgets .footer-widget {
		float: left;
	}

	#main-content .et_pb_slide_image, .et_pb_slide_video {
		display: block !important;
	}


	#main-content .et_pb_section .et_pb_row {
		width: 90%;
	}

	#main-content .et_pb_column_1_3, #main-content .et_pb_column_2_3 {
		margin-bottom: 0;
		width: 95%;
	}

	#main-content .et_pb_column_1_4, #main-content .et_pb_column_3_4 {
		float: none;
		margin: 0 auto;
		width: 90%;
	}

	.et_pb_slide_description h2 {font-size: 28px !important;}
	.et_pb_main_blurb_image {margin:20px 0 10px;}
	#team-contact p img {float:none; width:100%;}
	#team-contact {padding:20px;}



/*---------------------------   NAV BAR   ------------------------------*/

	#et-top-navigation {
		margin-right: 25px;
		margin-top: 0px;
	}

	#et_top_search {
		margin-right: 35px;
		margin-top: 17px;
	}

	ul.et_mobile_menu, .et_header_style_centered .et_mobile_menu {left:40%; width:50%;}

}


/*-------------------[480px Phone Horizontal]------------------*/
@media only screen and ( max-width: 600px ) {


	#homepage-top .et_pb_slider_fullwidth_off .et_pb_slide_with_image .et_pb_slide_description {
		width: 100% !important;
	}
	#homepage-top .et_pb_slider_fullwidth_off .et_pb_slide_with_image .et_pb_slide_description .et_pb_slide_content {
		padding-bottom: 20px;
	}

	
	.et_pb_slide .et_pb_container {min-height: 0 !important;}
	.et_pb_fullwidth_menu .et_pb_row {min-height:50px;}
	.et_pb_fullwidth_menu .mobile_menu_bar:before {top:8px;}



}

/*-------------------[480px Phone Horizontal]------------------*/
@media only screen and ( max-width: 600px ) {

	.et_pb_slide_content {display:block !important;}
	#sponsors img {max-width:90%;}
	.et_pb_slider .et_pb_slide {float:none; margin-right:0;}
	.et_pb_slide_video {float:none; margin:0; width:100%;}
	ul.et_mobile_menu, .et_header_style_centered .et_mobile_menu {left:28%; width:60%;}

}


/*-------------------[360px Phone Vertical]------------------*/
@media only screen and ( max-width: 360px ) {



	#homepage-top .et_pb_slider_fullwidth_off .et_pb_slide_with_image .et_pb_slide_description {
		padding: 0 0 30px 0 !important;
		width: 100% !important;
	}

	#homepage-top .et_pb_slider_fullwidth_off .et_pb_slide_with_image .et_pb_slide_description .et_pb_slide_content {
		display: block !important;
		padding-bottom: 20px;
	}


	ul.et_mobile_menu, .et_header_style_centered .et_mobile_menu {left:20%; width:70%;}


}

#footer-widgets .fwidget {
    width: 100%;
}

.et_pb_button {
    display: inline-block;
    font-size: 14px;
    color: #fff;
    border: 2px solid #ffffff;
    border-radius: 3px;
} 

.et_pb_bg_layout_dark.et_pb_fullwidth_menu ul.et_mobile_menu li a{
	color: #DD8800;
}

#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu{
	background-color: #fff !important;
}



/*
 *  Styles added by Ryan to fix shop area
 * 
 */




.woocommerce-page #et-main-area{
	background: #eaeaea;
	color: #666;
}



.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3{
	font-weight: 600;
	padding-bottom:0;
	margin-top: .5em;
}

.et_portfolio_image, .et_shop_image{
	padding-bottom: 100%;
	background: #ffffff;
}

.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img,
.archive #left-area .has-post-thumbnail img, .blog #left-area .has-post-thumbnail img, .search #left-area .has-post-thumbnail img{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	max-width:100%;
	max-height: 100%;
	width: auto;
	height: auto;
}
